RubyGems Navigation menu

jekyll_test_plugin_malicious 0.2.0

A malicious gem for Jekyll (for testing)

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0 - March 19, 2016 (6.0 KB)
  2. 0.1.0 - December 06, 2013 (6.0 KB)

Development 依赖 (3):

bundler ~> 1.3
jekyll >= 0
rake >= 0

业主:

作者:

  • Parker Moore

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 91,384

这个版本 80,023

许可:

MIT

需要的 Ruby 版本: >= 0

链接: